/*
 Theme Name:   Chariti Child
 Theme URI:    http://demo.goodlayers.com/chariti
 Description:  Goodlayers Chariti Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     chariti
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  chariti-child
*/

/*---BASE---*/
.chariti-body a {
    color: #33b4e1;
}
.chariti-body a:hover {
    color: #b0d358 !important;
}

/*---TYPOGRAPHY---*/
body, .chariti-body, .chariti-body .gdlr-core-content-font, .chariti-body input, .chariti-body textarea, .chariti-body button, .chariti-body select, .chariti-body .chariti-content-font, .gdlr-core-audio .mejs-container * {
	font-family: "Roboto", sans-serif;
}
h1, h2, h3, h4, h5, a, p {
-moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
.content-title h2 {
	font-family: "Roboto", sans-serif !important;
	font-style: normal;
	font-weight: 900;
	font-size: 85px !important;
	line-height: 100px !important;
}

.chariti-body h5 {
	color: #00B5EB !important;
}
.content-title span.gdlr-core-title-item-caption {
	color:#00B5EB;
	font-family: "Roboto", sans-serif !important;
	font-style: normal;
	font-weight: bold;
	font-size: 26px;
	line-height: 33px;
}
.gdlr-core-title-item .gdlr-core-title-item-title {
	letter-spacing: 0;
}
.chariti-body .gdlr-core-blog-info-font, .chariti-body .chariti-blog-info-font {
    font-family: "Roboto", sans-serif;
}


/*---HEADER---*/
/*DEFAULT*/
.chariti-header-style-plain {
    border-bottom-width: 1px;
}
body.admin-bar .chariti-overlay-menu-content {
    overflow-y: hidden;
}
.chariti-navigation .sf-menu > li > a, .chariti-navigation .sf-vertical > li > a {
    text-transform: uppercase;
}
.sf-menu > li > a, .sf-vertical > li > a {
	font-style: normal !important;
	font-weight: 900 !important;
	font-size: 16px !important;
	line-height: 19px !important;
	text-align: center !important;
	color: #454545 !important;
}
.chariti-main-menu-search i, .chariti-main-menu-cart i {
    color: #454545;
}
.chariti-main-menu-search i:hover, .chariti-main-menu-cart i:hover {
    color: gray;
}
.chariti-main-menu-right-wrap {
    margin-top: -2px;
}
.sf-menu > li > a:hover, .sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-ancestor > a, .sf-vertical > li > a:hover, .sf-vertical > li.current-menu-item > a, .sf-vertical > li.current-menu-ancestor > a {
    color: gray !important;
}
.chariti-top-search-wrap input.search-field {
    border-bottom-color: #fff;
}
.chariti-top-search-wrap .chariti-top-search-submit, .chariti-top-search-wrap .chariti-top-search-close {
    color: white;
}
.chariti-top-search-wrap .chariti-top-search-submit:hover, .chariti-top-search-wrap .chariti-top-search-close:hover {
    color: gray;
}
.chariti-body input.search-submit[type="submit"] {
    color: inherit !important;
}
.sf-menu > li > .sub-menu a{
    font-weight:600;
}
.sf-menu > li > .sub-menu a:hover{
    background-color: #33b4e1 !important;
	color: white !important;
}

/*TRANSPARENT*/
.chariti-header-background-transparent .sf-menu > li > a, .sf-vertical > li > a, .page-id-7776 .chariti-sticky-navigation .sf-menu > li > a, .sf-vertical > li > a {
	color: #fff !important;
}
.chariti-header-background-transparent .chariti-main-menu-search i, .chariti-main-menu-cart i, .page-id-7776 .chariti-sticky-navigation .chariti-main-menu-cart i, .page-id-7776 .chariti-sticky-navigation .chariti-header-background-transparent .chariti-main-menu-search i {
    color: #fff;
}
.page-id-7776 .chariti-sticky-navigation .sf-menu > li > a:hover, .page-id-7776 .sf-menu > li.current-menu-item > a, .page-id-7776 .chariti-sticky-navigation  .sf-menu > li.current-menu-ancestor > a, .page-id-7776 .chariti-sticky-navigation .sf-vertical > li > a:hover, .page-id-7776 .chariti-sticky-navigation .sf-vertical > li.current-menu-item > a, .page-id-7776 .chariti-sticky-navigation .sf-vertical > li.current-menu-ancestor > a,
.chariti-header-background-transparent .sf-menu > li > a:hover, .sf-menu > li.current-menu-item > a, .chariti-header-background-transparent .sf-menu > li.current-menu-ancestor > a, .chariti-header-background-transparent .sf-vertical > li > a:hover, .sf-vertical > li.current-menu-item > a, .chariti-header-background-transparent .sf-vertical > li.current-menu-ancestor > a{
    color: gray !important;
}
.page-id-7776 .chariti-sticky-navigation .chariti-top-search-wrap .chariti-top-search-submit, .page-id-7776 .chariti-sticky-navigation .chariti-top-search-wrap .chariti-top-search-close,
.page-id-7776 .chariti-sticky-navigation .chariti-top-search-wrap .chariti-top-search-submit, .page-id-7776 .chariti-sticky-navigation .chariti-top-search-wrap .chariti-top-search-close{
    color: white !important;
}
.page-id-7776 .chariti-sticky-navigation .chariti-main-menu-search i, .page-id-7776 .chariti-sticky-navigation .chariti-main-menu-cart i,
.chariti-header-background-transparent .chariti-main-menu-search i, .chariti-header-background-transparent  .chariti-main-menu-cart i {
    color: #fff;
}

.page-id-7776 .chariti-sticky-navigation .chariti-main-menu-search i, .page-id-7776 .chariti-sticky-navigation .chariti-main-menu-cart i,
.chariti-header-background-transparent .chariti-main-menu-search i, .chariti-header-background-transparent .chariti-main-menu-cart i{
    color: #fff !important;
}
.page-id-7776 .chariti-sticky-navigation .chariti-main-menu-search i:hover, .page-id-7776 .chariti-sticky-navigation .chariti-main-menu-cart i:hover,
.chariti-header-background-transparent .chariti-main-menu-search i:hover, .chariti-header-background-transparent .chariti-main-menu-cart i:hover {
    color: gray !important;
}
.page-id-7776 .chariti-sticky-navigation .chariti-main-menu-right-wrap,
.chariti-header-background-transparent  .chariti-main-menu-right-wrap {
    margin-top: -2px !important;
}
.page-id-7776 .chariti-fixed-navigation .chariti-header-background {
	opacity: 0.8 !important;
}
.page-id-7776 .chariti-mobile-button-hamburger::before, .page-id-7776 .chariti-mobile-button-hamburger::after, .page-id-7776 .chariti-mobile-button-hamburger span, .page-id-7776 .chariti-mobile-button-hamburger-small::before, .page-id-7776 .chariti-mobile-button-hamburger-small::after, .page-id-7776 .chariti-mobile-button-hamburger-small span {
	background: white !important;
}
.page-id-7776 .chariti-main-menu-search i, .page-id-7776 .chariti-main-menu-cart i {
    color: #fff !important;
}
.page-id-7776 .chariti-header-background {
	background:black !important;
}

/*---SLIDERS---*/
.slider_copy {
	font-family: "Roboto", sans-serif !important;
}
.slider_button_copy {
	font-family: "Avenir", sans-serif !important;
	color: white !important;
}
body a:hover.slider_button_copy {
	color: white !important;
}

/*----ELEMENTS----*/
/*-POST MODULE-*/
.home .gdlr-core-blog-info-wrapper .gdlr-core-blog-info:last-child {
	display: none;
}
.home .gdlr-core-blog-medium > div, .home .gdlr-core-blog-medium > div.clearfix {
    display: block;
}
.home .gdlr-core-blog-medium {
    border-bottom: none;
	margin-bottom:30px;
	padding-left: 0;
	padding-bottom: inherit;
}
.gdlr-core-blog-left-thumbnail .gdlr-core-blog-title {
    font-size: 18px !important;
	margin-bottom: 10px !important;
	
}
.gdlr-core-blog-left-thumbnail .gdlr-core-blog-info-wrapper {
    margin-bottom: 10px;
}
.gdlr-core-blog-medium .gdlr-core-excerpt-read-more.gdlr-core-plain-text {
    margin-top: 10px;
	font-size: 14px;
}
.gdlr-core-blog-medium .gdlr-core-excerpt-read-more.gdlr-core-plain-text i {
    display: none;
}
.gdlr-core-blog-medium {
    margin-bottom: 35px;
}
.search .gdlr-core-blog-left-thumbnail .gdlr-core-blog-thumbnail-wrap {
    display: none !important;
}
/*-EVENT MODULE-*/
.home .gdlr-core-event-item .gdlr-core-event-item-info-wrap {
    color: white;
    font-weight: 600;
}
.home .gdlr-core-event-item-thumbnail {
	width: 40%;
	float: right;
}
.home .gdlr-core-event-item-title, .home .gdlr-core-type-start-date-month {
	margin-top:32px;
}
.gdlr-core-event-item-list .gdlr-core-event-item-title a {
	color: #FFE283 !important;
	font-family: "Roboto", sans-serif !important;
	font-style: normal;
	font-weight: 900;
	font-size: 26px;
	line-height: 27px;
}
.gdlr-core-event-item-list .gdlr-core-event-item-title a:hover {
	color: #b0d358 !important;
}
.gdlr-core-event-item .gdlr-core-event-item-info-wrap {
    color: white;
}
.gdlr-core-event-item-info.gdlr-core-type-start-date-month {
    border-color: #fff;
}
.gdlr-core-type-start-date-month .gdlr-core-date {
    color: #fff;
}
.gdlr-core-type-start-date-month .gdlr-core-month {
    color: #fff;
}
/*-BUTTONS ETC-*/
.gdlr-core-body .gdlr-core-button {
	font-family: "Avenir", sans-serif !important;
	background: #B0D358;
	border: 1px solid #C4C4C4;
	box-sizing: border-box;
	border-radius: 62px;
	font-style: normal;
	font-weight: 800 !important;
	font-size: 12px;
	line-height: 15px;
	letter-spacing:0;
}
.gdlr-core-body .gdlr-core-button:hover {
	background: #33b4e1;
	color: white !important;
}
.chariti-body a.gdlr-core-excerpt-read-more {
    color: #fff;
	font-weight:600;
}
.home.chariti-body a.gdlr-core-excerpt-read-more {
    color: #eca520 !important;
}
.home.chariti-body a.gdlr-core-excerpt-read-more:hover {
    color: #b0d358 !important;
}
.chariti-body a.gdlr-core-excerpt-read-more:hover {
    color: grey;
}
.content-button {
	font-family: "Avenir", sans-serif !important;
}
.gdlr-core-pagination span, .gdlr-core-pagination a:hover, .gdlr-core-pagination a.gdlr-core-active, .gdlr-core-pagination span {
    background-color: #B0D358;
}
a.page-numbers, a.page-numbers:hover {
	color: white !important;
}
.gdlr-core-body .gdlr-core-load-more, .gdlr-core-body .gdlr-core-button, .chariti-body .chariti-button, .chariti-body input[type="button"], .chariti-body input[type="submit"] {
	background-color: #33b4e1;
}


/*---HOMEPAGE---*/
.home_about-us .gdlr-core-title-item {
 	padding-bottom:0 !important;
}
.home_about_copy {
    padding-bottom: 0;
}
.home-join-us {
	background: rgba(134, 99, 11, 0.2);
	/*mix-blend-mode: multiply;*/
}
.home_about .gdlr-core-pbf-background {
	background-position: 43% !important;
}
.home-event-slider p, .home-event-slider .gdlr-core-title-item-title-wrap  {
    margin-bottom: 0 !important;
}
.home-event-slider .gdlr-core-title-item {
	padding-bottom: 10px !important;
}
/*---CHILD---*/
.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-title, .gdlr-core-personnel-style-grid .gdlr-core-personnel-list-title a {
    color: #00B5EB;	
}
.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-divider {
    display: none;
}
.chariti-page-title-wrap {
    background-position: top center;
	background-size: contain;
}
 .chariti-page-title-event-time span, .chariti-page-title-event-link a {
	color: #454545 !important;
}
.page-template-default .chariti-page-title {
	display:none !important;
}
.page-template-default .chariti-page-title-wrap {
	min-height: 353px;
	background-position: center;
}

/*---FORMS--*/
.chariti-footer-wrapper .wpcf7-text  {
	    width: 100%;
    padding: 10px;
    display: block;
    border: 1px solid #ddd;
        border-top-color: rgb(221, 221, 221);
        border-right-color: rgb(221, 221, 221);
        border-bottom-color: rgb(221, 221, 221);
        border-left-color: rgb(221, 221, 221);
    border-color: #ddd;
    background-color: #f4f4f4;
    background-image: none;
    text-shadow: none;
    color: #444;
    font-size: 14px;
    line-height: normal;
    box-sizing: border-box;
    height: auto;
}

.chariti-footer-wrapper .wpcf7-submit  {
	background-color: #33b4e1;
	color: #ffffff;
	width: 100%;
	padding: 10px;
	display: block;
	border: 1px solid #ddd;
}

.gdlr-core-input-wrap.gdlr-core-no-border input:not([type="button"]):not([type="submit"]):not([type="file"]), .gdlr-core-input-wrap.gdlr-core-no-border textarea, .gdlr-core-input-wrap.gdlr-core-no-border select {
    border: 1px solid #CCCCCC;
}
.gdlr-core-input-wrap input:focus, .gdlr-core-input-wrap textarea:focus, .gdlr-core-input-wrap select:focus {
    outline: none;
    border: 2px solid #33b4e1 !important;
}
.wpcf7-submit {
	font-family: "Avenir", sans-serif !important;
	background: #B0D358 !important;
	border: 1px solid #C4C4C4;
	box-sizing: border-box;
	border-radius: 62px;
	font-style: normal;
	font-weight: 800;
	font-size: 12px;
	line-height: 15px;
}
.wpcf7-submit:hover {
	background: #33b4e1 !important;
	border: 1px solid #33b4e1;
}

/*--ARCHIVES---*/
.gdlr-core-blog-grid.gdlr-core-style-2 .gdlr-core-blog-info-wrapper .gdlr-core-blog-info {
	display: none;
}
.search .chariti-page-title-wrap .chariti-page-caption {
	color: white !important;
}

/*---EVENTS---*/
.event-ticket-link {
	margin-top: 30px;
	margin-bottom: 60px;
}
.event-ticket-link a.gdlr-core-button {
	background-color:#B0D358 !important;
}
.event-ticket-link a.gdlr-core-button:hover {
    border-color: #33b4e1;
    background-color: #33b4e1 !important;
}
.event-ticket-link.home-ticket a.gdlr-core-button:hover {
    border-color: #000;
    background-color: #000 !important;
}
.single-tribe_events .chariti-page-title-container {
	min-height: 0 !important;
}
.custom-event-title {
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 85px;
	line-height: 100px;
}
.single-tribe_events .tribe-events-event-image {
    float: right;
	padding-left: 10px;
	max-width: 50%;
}
.single-tribe_events .tribe-events-single-event-description p {
    padding-right: 20px;
    max-width: 50%;
}
.single-tribe_events .tribe-events-event-meta {
    background: transparent;
    border: 0;
    margin: 0;
}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
    float: none;
    margin: 0;
    padding: 0;
}
.single-tribe_events .tribe-events-venue-map {
	width:50% !important;
	float:left;
	margin: 0;
	margin-right: 2%;
	padding: 0 !important;
	position:relative;
}

.single-previous_events {
	background-image:url(https://brendanlees.me/dev/wp-content/uploads/2020/05/other-events.png) !important;
	float:right !important;
	border: none !important;
	border-radius: 0 !important;
	margin-right: 0% !important;
}
.single-previous_events a {
    display:inline-block;
    width:100%;
    height:100%;
	z-index: 9999999999;
	position: relative;
}
.single-previous_events .gdlr-core-image-overlay-content {
	text-align: center;
}
.single-previous_events .gdlr-core-image-overlay {
	opacity:1 !important;
}
.single-tribe_events .tribe-events-meta-group + .tribe-events-meta-group + .tribe-events-meta-group-gmap {
    display: flex;
}
.single-tribe_events .chariti-page-title {
	display:none !important;
}
.post-type-archive-tribe_events .chariti-page-title ,.single-tribe_events .chariti-page-title-event-time span, .single-tribe_events .chariti-page-title-event-time {
    color: #fff !important;
    font-family: "Roboto",sans-serif !important;
    font-style: normal !important;
    font-weight: 900 !important;
    font-size: 36px !important;
    line-height: 42px !important;
    text-align: left !important;
}
.single-tribe_events .chariti-page-title-wrap, .post-type-archive-tribe_events .chariti-page-title-wrap  {
	background-color: #fff !important;
}
.chariti-page-title-wrap {
    background-color: #fff;
}
.chariti-page-title-event-link {
    display: none;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-bottom: 0;
    padding-top: 0;
}
.tribe-events .tribe-events-c-search__input-control--keyword .tribe-events-c-search__input:focus {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='20' height='20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 18.711l-6.044-6.044a7.782 7.782 0 0 0 1.688-4.845c0-2.089-.822-4.044-2.288-5.533C11.866.822 9.91 0 7.822 0S3.778.822 2.29 2.289A7.801 7.801 0 0 0 0 7.822c0 2.09.822 4.045 2.289 5.534a7.801 7.801 0 0 0 5.533 2.288c1.778 0 3.467-.6 4.845-1.688L18.71 20 20 18.711zM3.578 12.067c-2.334-2.334-2.334-6.156 0-8.49a5.968 5.968 0 0 1 4.244-1.755c1.6 0 3.111.622 4.245 1.756 2.333 2.333 2.333 6.155 0 8.489a5.968 5.968 0 0 1-4.245 1.755c-1.6 0-3.11-.622-4.244-1.755z' fill='b0d358'/%3E%3C/svg%3E");
}
.tribe-common a, .tribe-common a:active, .tribe-common a:focus, .tribe-common a:hover, .tribe-common a:visited {
    color: #33b4e1;
    outline: 0;
    text-decoration: none;
}
.chariti-body a:hover {
    color: #33b4e1;
}
.tribe-common .tribe-common-anchor-thin:hover {
	border-bottom: 1px solid #b0d358;
}
.tribe-events .tribe-events-c-ical__link {
    align-items: center;
    color: #33b4e1;
    border: 1px solid #33b4e1 !important;
    border-radius: 4px;
    display: inline-flex;
    font-weight: 700;
    justify-content: center;
}
.tribe-events .tribe-events-c-ical__link:active, .tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover {
    color: #fff !important;
    background-color: #33b4e1;
}
.tribe-events .tribe-events-c-ical__link::before {
    filter: invert(66%) sepia(78%) saturate(1517%) hue-rotate(162deg) brightness(91%) contrast(93%);
}
.tribe-events .tribe-events-c-ical__link:hover::before {
	filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(304deg) brightness(100%) contrast(102%);
}
table tr th {
    background-color: transparent;
}
.tribe-events .datepicker .datepicker-switch:active, .tribe-events .datepicker .datepicker-switch:focus, .tribe-events .datepicker .datepicker-switch:hover, .tribe-events .datepicker .next:active, .tribe-events .datepicker .next:focus, .tribe-events .datepicker .next:hover, .tribe-events .datepicker .prev:active, .tribe-events .datepicker .prev:focus, .tribe-events .datepicker .prev:hover {
    background-color: transparent;
}
.tribe-events .datepicker .day.active, .tribe-events .datepicker .day.active.focused, .tribe-events .datepicker .day.active:focus, .tribe-events .datepicker .day.active:hover, .tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active.focused, .tribe-events .datepicker .month.active:focus, .tribe-events .datepicker .month.active:hover, .tribe-events .datepicker .year.active, .tribe-events .datepicker .year.active.focused, .tribe-events .datepicker .year.active:focus, .tribe-events .datepicker .year.active:hover {
    background: #33b4e1;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 17px;
    color: #00B5EB;
}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
    font-weight: 400;
    font-style: normal;
}
.tribe-events-event-meta-desc .tribe-events-gmap, .tribe-events-event-meta .tribe-events-gmap {
    white-space: nowrap;
    display: block;
    color: #33b4e1;
    margin-top: 5px;
	font-weight:600;
	text-decoration: none;
}
.tribe-events-event-meta-desc .tribe-events-gmap:hover, .tribe-events-event-meta .tribe-events-gmap:hover {
  text-decoration: underline !important;
}

/*NEWS*/
.page-template-default.page-id-2721 .chariti-page-title {
    display: block !important;
}
.page-id-2721 .chariti-page-title-wrap {
	min-height:initial;
	background-image: none;
}
.page-id-2721 .chariti-page-title {
	color: #454545 !important;
}
.page-id-2721 .gdlr-core-page-builder-body {
	background: #EDF1F3;
}
.gdlr-core-blog-item-holder a {
    color: #000 !important;
}
.gdlr-core-head {
	display : none !important;
}
.gdlr-core-blog-info-wrapper .gdlr-core-blog-info {
    letter-spacing: 0;
    text-transform: none;
}
.gdlr-core-blog-info-date a {
    cursor: default !important;
}
 .gdlr-core-blog-info-date a:hover {
    color: #000 !important;
}
.gdlr-core-blog-medium {
    padding-bottom: 45px;
    border-bottom: 1px solid #C9C9C9;
    margin-bottom: 50px;
	padding-left: 0;
}
/*NEWS POSTS*/
.single-post .chariti-blog-title-wrap, .single-post .chariti-content-container {
	display: none !important;
}
.single-post .content-title h2 {
	font-size: 35px !important;
	line-height: 50px !important;
}
.single-post #fixed.content-title span.gdlr-core-title-item-caption {
    color: #000;
    font-size: 16px;
    line-height: 33px;
}
body.single-post .chariti-sidebar-style-none, body.blog .chariti-sidebar-style-none, .chariti-blog-style-2 .chariti-comment-content {
    max-width: 100%;
}
a.posts_back {
    font-weight: 600;
    padding-bottom: 32px;
    display: block;
}
a.posts_back i {
	margin-right: 15px;
	vertical-align: middle;
	font-size: 25px;
}
#comments {
	display: none !important;
}


/*---PORTFOLIO / PREVIOUS EVENTS---*/
.chariti-page-title-wrap {
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}
.page-id-2581 .chariti-page-title-container {
	min-height: 537px;
}
.page-id-2581 .chariti-page-title-wrap.chariti-style-custom .chariti-page-title {
	display: none;
}
.portfolio-template-default .chariti-page-title-wrap .chariti-page-title {
    display: none !important;
}
.portfolio-template-default .chariti-page-title-wrap .chariti-page-caption {
    color: #454545;
	font-size: 36px;
}
.downloads {
    padding-bottom: 0 !important;
}
.downloads p strong {
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 26px;
	line-height: 26px;
	color: #000000;
	margin-bottom: 0px;
}
.downloads_links .gdlr-core-icon-list-content{
	font-style: normal;
	font-weight: 900;
	font-size: 16px;
	line-height: 23px;
	color: #00B5EB !important;
	margin-bottom: 0px;
}
.downloads_links .gdlr-core-icon-list-content:hover{
	color: gray !important;
}
.gdlr-core-portfolio-thumbnail-image-wrap .gdlr-core-image-overlay {
	opacity: 1 !important;
}


/*---FOOTER---*/
.events-list #tribe-events-footer, .single-tribe_events #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer, .tribe-events-photo #tribe-events-footer {
    border-top: none;
    padding-top: 0;
}
.chariti-footer-wrapper .chariti-widget-title {
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 28px;
	letter-spacing:0;
	text-transform: none;
}
.chariti-footer-wrapper, .chariti-copyright-wrapper {
    background-color: #6D6D6D;
}
.chariti-footer-wrapper, .chariti-footer-wrapper * {
    border-color: #6D6D6D;
}
.footer_logo {
	width:95%;
}
.chariti-copyright-container {
	position: relative;
}
.chariti-copyright-right {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(-50%, -50%);
	color: #FFF;
}
.chariti-footer-wrapper  .tnp-field label {
    display: none !important;
}
.chariti-body input[type="submit"]:hover {
    background-color: #000;
}

/*404*/
.chariti-not-found-wrap .chariti-not-found-caption {
    color: #000 !important;
}


/*RESPONSIVE / MOBILE*/
@media screen and (max-width:1400px) {
	.home .gdlr-core-event-item-thumbnail {
    width: 80%;
    float: none;
    display: block;
    margin: auto;
	}
	.home-event-slider p, .home-event-slider .gdlr-core-title-item-title-wrap {
    line-height: 35px;
	}
.sf-menu > li > a, .sf-vertical > li > a {
    font-size: 13px !important;
	}
 .chariti-navigation .sf-menu > li {
    padding-left: 7px !important;
    padding-right: 7px !important;
	}
}
@media screen and (max-width:990px) {
	.page-id-2581 .chariti-page-title-container {
    min-height: 437px;
	}
	.quote-content h2 {
	font-size: 20px !important;
	}
	.chariti-body h1 {
    font-size: 38px;
	}
	.content-title h2 {
    font-size: 55px !important;
    line-height: 60px !important;
	}
	.content-title span.gdlr-core-title-item-caption {
    font-size: 18px;
    line-height: 1.7;
	}
	.page-template-default .chariti-page-title-wrap {
    min-height: 253px;
	}
	.single-tribe_events .chariti-page-title-wrap.chariti-style-custom .chariti-page-title-content {
    padding-bottom: 35px;
	}
	.single-tribe_events .chariti-page-title-wrap.chariti-style-custom .chariti-page-title-content {
    padding-top: 35px;
	}
	.chariti-page-title-wrap.chariti-style-custom .chariti-page-title-content {
    padding-bottom: 35px;
	}
	.chariti-page-title-wrap.chariti-style-custom .chariti-page-title-content {
    padding-top: 35px;
	}
	.post-type-archive-tribe_events .chariti-page-title, .single-tribe_events .chariti-page-title-event-time span, .single-tribe_events .chariti-page-title-event-time {
    font-size: 30px !important;
	}
	.portfolio-template-default .chariti-page-title-wrap .chariti-page-caption {
    font-size: 30px;
}
}

@media screen and (max-width:768px) {
	.page-id-2581 .chariti-page-title-container {
    min-height: 337px;
	}
	.chariti-footer-wrapper {
    padding-bottom: 0 !important;
	}
	.join_button .gdlr-core-pbf-column-content .gdlr-core-pbf-element:first-of-type {
		display:none !important;
	}
	.join_button {
		padding-top:0 !important;
	}
	#gdlr-core-column-54768 .gdlr-core-pbf-column-content-margin {
    padding: 0 !important;
	}
	.img-height-fix {
	min-height: 330px !important;
	}
	.gdlr-core-pbf-wrapper-full-no-space {
    max-width: initial !important;
	}
	
	.single-tribe_events .tribe-events-event-image {
    float: none;
    padding-left: 0;
    max-width: 100%;
	}
	.post-type-archive-tribe_events .chariti-page-title, .single-tribe_events .chariti-page-title-event-time span, .single-tribe_events .chariti-page-title-event-time {
    font-size: 23px !important;
	line-height: 30px !important;
	}
	.portfolio-template-default .chariti-page-title-wrap .chariti-page-caption {
     font-size: 23px !important;
	line-height: 30px !important;
	}
	.single-tribe_events .tribe-events-single-event-description p {
    padding-right: 0;
    max-width: 100%;
	}
	.single-tribe_events .tribe-events-meta-group + .tribe-events-meta-group + .tribe-events-meta-group-gmap {
    display: block;
	}
	.single-tribe_events .tribe-events-venue-map {
    width: 100% !important;
    min-height: 400px;
	margin-top: 12px;
	}
	.chariti-copyright-right {
    position: initial;
    top: inherit;
    right: inherit;
    transform: none;
    color: #FFF;
	}
	.footer_logo {
    width: auto;
	}
		.page-template-default .chariti-page-title-wrap {
    min-height: 200px;
	}
	
}
@media screen and (max-width: 480px){
	.page-id-2581 .chariti-page-title-container {
    min-height: 237px;
	}
	.page-template-default .chariti-page-title-wrap {
    min-height: 150px;
	}
	.quote_block .gdlr-core-title-item .gdlr-core-title-item-title {
		font-size: 22px !important;
		line-height: 30px !important;
	}
	.home-event-slider p {
		font-size:20px !important;
	}
	.home .gdlr-core-event-item-thumbnail {
    width: 100%;
    float: none;
	margin-bottom: 0 !important;
	}
	.content-title h2 {
    font-size: 33px !important;
    line-height: 50px;
	}
	.content-title span.gdlr-core-title-item-caption {
    font-size: 17px;
    line-height: 1.7;
}	
}

/*TABLET*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	.home-event-slider .content-button a.gdlr-core-button-solid {
		text-align: center !important
	}
	.home-event-slider h5 {
		font-size: 28px !important;
	}
	.home-event-slider p, .home-event-slider .gdlr-core-title-item-title-wrap {
    line-height: 27px;
    font-size: 20px;
	}
	
	.home-event-slider .home_about_copy p
	{
		font-size: 14px !important;
	}
	.chariti-copyright-right {
    position: absolute;
    top: 50%;
	right: 0;
    transform: none;
	}
	.tribe-events-calendar-list__event-featured-image-link {
    max-width: 60%;
	}
	.tribe-events-event-image img {
    height: auto;
    max-width: 60%;
	}
}